Subject: fancu

From: "Jorge Llambias" <[email-masked]>
Date: Tue, 02 Oct 2001 03:23:46

> > We now have an answer to this, it
> > seems: by using a lujvo meaning 'function'.
>
>Well, we don't have the lujvo yet, but that is a trivial objection.

Will {fancu} do?

I'm never sure what to do with its x4. The way I would use it
(or at least how I would have before this discussion) is:

le du'u makau mamta ce'u cu fancu loi danlu loi fetsi [zi'o]
Who their mothers are is a function from animals to females.

But I suppose pc would disapprove.

mu'o mi'e xorxes

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp